[INCLUDE]
INCLUDE=common/materials_carpaint.ini

[DEFAULTS]
CarPaintMaterial = EXT_BODY

[Material_CarPaint_Matte]
NormalsNoise = 0.21
NormalsNoiseUV = 80
FresnelMax = 0.10
FresnelC = 0.01
AmbientSpecular = 1.2
SpecularBase = 0.0, 400
SpecularSun = 0.0, 100
BrightnessAdjustment = 0.85

Skins = 2022_GT2C_16

[DEFAULTS]
CarPaintMaterial = EXT_black_glossy

[Material_CarPaint_Matte]
NormalsNoise = 0.01
NormalsNoiseUV = 80
FresnelMax = 0.11
FresnelC = 0.02
AmbientSpecular = 0.2
SpecularBase = 0.0, 400
SpecularSun = 0.01, 500
BrightnessAdjustment = 0.75



